function FileData_Pairs(x)
{
x.t("interfaces","6.4");
x.t("active","audio");
x.t("amplifiers","codec");
x.t("example","vmic");
x.t("und\u00adervoltage","shutdown");
x.t("possible","usage");
x.t("0.6vpp","[1]");
x.t("0.3v","relative");
x.t("applied","mic");
x.t("full","scale");
x.t("meet","requirements");
x.t("codec","devices");
x.t("vmic=off","inactive");
x.t("supply","voltage");
x.t("supply","6.4.2");
x.t("supply","using");
x.t("state","vmic=off");
x.t("please","ensure");
x.t("pin","exceed");
x.t("pin","range");
x.t("pin","limited");
x.t("external","microphone");
x.t("i.e","audio");
x.t("voltage","applied");
x.t("voltage","protection");
x.t("voltage","mic");
x.t("voltage","levels");
x.t("exceed","0.3v");
x.t("vmic","control");
x.t("requirements","please");
x.t("[1]","otherwise");
x.t("vmic=on","active");
x.t("range","2.4v");
x.t("agnd","i.e");
x.t("1.6vpp","full");
x.t("shutdown","may");
x.t("relative","agnd");
x.t("outgoing","calls");
x.t("commands","control");
x.t("absolute","maximum");
x.t("6.4","usage");
x.t("control","voltage");
x.t("control","outgoing");
x.t("control","snfm=");
x.t("control","audio");
x.t("control","incoming");
x.t("maximum","voltage");
x.t("2.4v","audio");
x.t("may","caused");
x.t("handling","internal");
x.t("internal","microphone");
x.t("connected","mic");
x.t("microphone","amplifiers");
x.t("microphone","supply");
x.t("level","0.6vpp");
x.t("level","1.6vpp");
x.t("operating","state");
x.t("caused","vmic=on");
x.t("ensure","appropriate");
x.t("usage","vmic");
x.t("usage","internal");
x.t("snfm=","figure");
x.t("figure","example");
x.t("audio","interfaces");
x.t("audio","voltage");
x.t("audio","level");
x.t("module","operating");
x.t("protection","absolute");
x.t("inactive","audio");
x.t("appropriate","control");
x.t("examples","suggest");
x.t("scale","meet");
x.t("mic","pin");
x.t("mic","inputs");
x.t("otherwise","und\u00adervoltage");
x.t("suggest","possible");
x.t("call","handling");
x.t("call","figure");
x.t("6.4.2","call");
x.t("incoming","call");
x.t("following","examples");
x.t("using","commands");
x.t("levels","external");
x.t("limited","module");
x.t("devices","connected");
x.t("inputs","following");
}
